/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.header__top-part--menu-no-gap {
	background-color: #0c385e;
}
#footer {
	background-color: #0c385e;
}
.footer__divider--top {
	border-top: 1px solid #8d8d8d;
}

/*косяк с приплюснутыми фотографиями*/
.header-menu__dropdown-item-img--cover img {
    position: absolute;
    object-fit: contain;
    inset: 0;
    width: revert-layer;
    height: 100%;
    margin: 0 auto;
    border-radius: 0px;
}
.line-block--gap > .line-block__item {
    padding: 0px;
    min-width: 0px;
    border-radius: 0;
}
/*косяк с приплюснутыми фотографиями*/

/* плашка cookie */

.cookie {
	position: fixed;
	bottom: 20px;
	left: 20px;
	width: 100%;
	transform: translateY(100%);
	opacity: 0;
	visibility: hidden;
	z-index: 9999;
	transition: all 0.6s ease 0.5s;
	max-width: 320px;
}
.cookie._is-visible {
	transform: translateY(0);
	opacity: 1;
	visibility: visible;
}
.cookie__wrapper {
	padding: 16px;
	background: #fff;
	display: flex;
	gap: 10px;
	flex-direction: column;
	border-radius: 10px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
.cookie__text {
	color: #000;
	font-size: 14px;
	line-height: 21px;
}

.cookie__text a {
	color: #000;
	text-decoration: underline;
}

.cookie__btn {
	display: flex;
	gap: 10px;
}
.cookie__accept {
	padding: 10px;
	border-radius: 10px;
	color: #fff;
	cursor: pointer;
	font-weight: 500;
	transition: all 0.3s ease 0s;
	will-change: transform;
	width: 100%;
	text-align: center;
	background: var(--theme-base-color);
}
.cookie__accept:hover {
	transform: scale(0.98);
}

@media screen and (max-width: 767px) {
	.cookie__accept {
		font-size: 14px;
		line-height: 18px;
	}
	.cookie__wrapper {
		flex-direction: column;
		gap: 15px;
	}
}
@media screen and (max-width: 479px) {
	.cookie__text {
		font-size: 10px;
		line-height: 18px;
	}
	.cookie__accept {
		font-size: 10px;
		padding: 8px;
	}
	.cookie__wrapper {
		padding: 15px;
	}
	.cookie {
		max-width: 250px;
	}
}




/**********Правильное масштабирование фотографий в избранном  - список из выпадающего меню******/

.compare-dropdown.product-dropdown-hover-block.loaded .dropdown-product__item-image a{
    position: relative;
    height: 64px;
    width: 64px;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: flex-end;
}


/****кнопка обратно к списку на детальной странице товара*/
.back-url{
	margin-bottom: 20px;
	margin-top: 0;
	padding: 10px;		
	border-radius: 5px;		   
}
.back-url:hover{
	background-color: #11497b38;
    	outline: 1px solid #11497b !important;
}	
.bottom-links-block{
	margin-top:10px;
}